
  <h2>Our Next Event</h2>
  <div class="h-event vevent">
    <h3><span class="p-name p-summary summary">Boardgame MEEEETING</span></h3>
    <p class='event-date'>
      <abbr title="2019-02-24" class="dt-start dtstart">
        Sunday, February 24th at 13:00
      </abbr>
    </p>
    <p class='p-location location'>
      <strong class='location-title'>Location: </strong> Hataitai Maybe
    </p>
  <div class="p-description description">
    <p></p>
    <a href="7f3af30e-fb34-4e33-835f-65f5bbabe388.ics" title="ics file for Boardgame MEEEETING">
      Download to your own calendar!
    </a>
  </div>
  <strong>Check out all upcoming events <a href='calendar/index.html' title='upcoming events page'>Here</a></strong>
</div>
  